<?php

class adminobjednavkaproduktController extends baseadminController {

  function __construct() {
    $this->controller_name = 'Objednané produkty';
    $this->controller_fname = 'adminobjednavkaprodukt';
    $this->controller_info = 'Správa objednaných produktů.';
    parent::__construct();
  }

}
?>